version: 0.29.2007
files:
  - url: PrivacySafe-x86_64.AppImage
    sha512: exBJDjqMOE9G3MtpbVc2/MR0Ya8AZKPznfWmfylX9rJ/zLMVsFnuJq47/bVO2T9gyDHOdDbv+VTDq5nc36KTSg==
    size: 206715124
    blockMapSize: 215304
path: PrivacySafe-x86_64.AppImage
sha512: exBJDjqMOE9G3MtpbVc2/MR0Ya8AZKPznfWmfylX9rJ/zLMVsFnuJq47/bVO2T9gyDHOdDbv+VTDq5nc36KTSg==
releaseDate: '2026-06-16T19:20:10.375Z'
